Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ProjectInstaller Properties
See Also

# Public Properties

| Name | Description
--- | --- | ---
| Container | (inherited from Component).
| Context | (inherited from Installer).
| HelpText | (inherited from Installer).
| Installers | (inherited from Installer).
| Parent | (inherited from Installer).
| Site | (inherited from Component).
Top

# See Also

## Reference ProjectInstaller Class